/* ------------------------------------------------------------ *\
	Redesig
\* ------------------------------------------------------------ */

.main-width { max-width: 1000px; width: 100%; padding: 0 10px; }
.plans { padding-bottom: 10px; }
.plans:after { content: ''; display: block; clear: both; }

.logo-partner { display: inline-block; width: 40vw; margin: 0 auto; }
.logo-partner img { width: 100%; }

@media (max-width: 1100px) {
	.main-width { width: 98%; }
}

@media (max-width: 1023px) {
	.main-width { width: 97%; }
	.w820 { width: 100%; }
}

@media (max-width: 767px) {
	.main-width { width: 93%; }
	.pad-tb-110 { padding: 30px 0px; }
	.pad-t-110 { padding-top: 30px; }
	.p-b-150 { padding-bottom: 30px; }
	.block-title { font-size: 34px; }
	.block-title.pad-t-110 { padding-top: 30px; }
	.block-title.p-b-65 { padding-bottom: 30px; }
	.block-title.pad-tb-70 { padding-top: 30px; padding-bottom: 30px; }
	.logo-partner { margin: 10px auto 0; }
}

/* Header */
#logo a { display: inline-block; }

@media (max-width: 1023px){
	header .header__inner { display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; }
}

/*  Nav  */
@media (max-width: 1023px){
	header nav { display: flex; flex-direction: column; order: 2; width: 100%; max-height: 0; margin-top: 20px; overflow: hidden; transition: max-height .4s; }
	header nav.open { max-height: 360px; }
	header nav div.menu-item { padding: 10px 15px 10px 0; }
	.menu-item { border-bottom: 1px solid rgb(117, 178, 0); }
	header nav div.submenu { display: block; position: static; max-height: 0; padding-top: 0; box-shadow: none; overflow: hidden; transition: max-height .4s; }
	header nav a.submenu-item { padding-left: 20px; }
	header nav a.submenu-item:first-child { padding-top: 20px; }

	.submenu.open { max-height: 74px; }
	.submenu-trigger i { transform: rotate(-90deg); transition: transform .4s; }
	.submenu-trigger i.rotate { transform: rotate(0); }
}

/*  Burger  */
.burger { order: 1; display: none; width: 27px; text-decoration: none; }
.burger span { position: relative; top: 0; left: 0; display: block; width: 100%; height: 3px; border: 1px solid rgb(117, 178, 0); border-radius: 1px; background-color: rgb(117, 178, 0); transition: transform .4s, top .4s, left .4s, border .4s, width .4s; }
.burger span + span { margin-top: 4px; }

@media (max-width: 1023px){
	.burger { display: inline-block; }
}

/*  Is Open  */
.is-open > span:nth-child(1) { top: 9px; left: 0; transform: rotate(-45deg); }
.is-open > span:nth-child(2) { width: 0; border: 0; }
.is-open > span:nth-child(3) { top: -7px; left: 0; transform: rotate(45deg); }

/*  Main Slider  */
@media (max-width: 1220px){
	#main_slider .controls .control-next { right: 10px; }
	#main_slider .controls .control-prev { left: 10px; }
}

@media (max-width: 1023px){
	#main_slider .whiteblock { top: 10px; width: 400px; padding: 20px; }
	#main_slider .fs38 { font-size: 23px; }
	#main_slider .p-t-25 { padding-top: 15px; }
	#main_slider .controls .control { top: 300px; }
	#main_slider .controls .nav { left: 10px; }
	#main_slider .whiteblock { right: 10px; }

	.whiteblock .buy { display: flex; align-items: center; justify-content: space-between; margin-top: 10px; padding-top: 20px; }
	.whiteblock .buy .p-t-10 { padding-top: 0; }
	.whiteblock .buy .fs30 { font-size: 20px; }
	.whiteblock .buy .btn-fancy { font-size: 20px; }
}

@media (max-width: 767px){
	#main_slider { overflow: hidden; }
	#main_slider #slideshow .slide.slide1,
	#main_slider #slideshow .slide.slide2,
	#main_slider #slideshow .slide.slide3,
	#main_slider #slideshow .slide.slide4 { background-position: top; background-repeat: no-repeat; background-size: 100% auto; background-color: #fff !important; }

	#main_slider #slideshow .slide.slide2 { background-size: 162% auto; }

	#main_slider #slideshow .slide.slide1 .main-width,
	#main_slider #slideshow .slide.slide2 .main-width,
	#main_slider #slideshow .slide.slide3 .main-width,
	#main_slider #slideshow .slide.slide4 .main-width	{ width: 100%; padding: 0; }

	#main_slider .whiteblock { position: static; width: 97%; padding: 10px 10px 40px; border-radius: 0; margin-top: 52vw; }
	#main_slider .fs38 { font-size: 17px; line-height: 1.5 !important; }
	#main_slider .p-t-25 { padding-top: 10px; }
	#main_slider .controls .control { top: 500px; }
	#main_slider .controls .nav { top: 585px; left: 50%; transform: translateX(-50%); }

	.whiteblock .buy { flex-direction: column; padding-top: 10px; }
	.whiteblock .buy .p-t-10 { padding-top: 0; }
	.whiteblock .buy .fs30 { font-size: 22px; }
	.whiteblock .price { margin-bottom: 10px; }
}

@media (max-width: 600px){
	#main_slider #slideshow { height: 560px !important; }
	#main_slider .controls .control { top: 424px; }
	#main_slider .controls .nav { top: 520px; }
}

@media (max-width: 420px){
	#main_slider #slideshow { height: 490px !important; }
	#main_slider .controls .nav { top: 436px; }
}

/*  Domain Search  */
@media (max-width: 1023px){
	#domain_search { padding: 30px; }
	#domain_search .domain_search__inner { display: flex; flex-direction: column; align-items: center; }
	#domain_search .leftside { width: 500px; margin-bottom: 10px; }
	#domain_search .domainsearchblock input { width: 80%; }
	#domain_search .domainsearchblock button { padding: 5px }
	#domain_search .rightside { float: none; }
}

@media (max-width: 767px){
	#domain_search { padding: 20px 0; }
	#domain_search .rightside,
	#domain_search .leftside { width: 100%; }
	#domain_search .domainsearchblock { width: 100%; }
	#domain_search .domainsearchblock input { width: 88%; font-size: 18px; }
	#domain_search .domainsearchblock button { font-size: 26px; }
}

/*  Domain Search Landing  */
@media (max-width: 1023px){
	#domain_search_landing .domain_search__inner { display: flex; flex-direction: column; align-items: flex-start; }
	#domain_search_landing .leftside { width: 500px; margin-bottom: 10px; }
	#domain_search_landing .domainsearchblock input { width: 80%; }
	#domain_search_landing .domainsearchblock button { padding: 5px }
	#domain_search_landing .rightside { float: none; }
}

@media (max-width: 767px){
	#domain_search_landing .main-width { transform: translate(0) !important; }
	#domain_search_landing .domain_search__inner { max-width: 380px; padding: 0 10px; }
	#domain_search_landing .rightside,
	#domain_search_landing .leftside { width: 100%; }
	#domain_search_landing .domainsearchblock { width: 100%; }
	#domain_search_landing .domainsearchblock input { width: 88%; font-size: 18px; }
	#domain_search_landing .domainsearchblock button { font-size: 20px; }
}

/*  Info Blocks  */
@media (max-width: 1023px){
	.info-blocks { display: flex; flex-wrap: wrap; }
	.info-blocks .ib { width: 33.33%; padding-bottom: 20px; margin-left: 0; }
	.info-blocks .ib .ib-content { padding: 10px 14px; }
}

@media (max-width: 767px){
	.info-blocks .ib { width: 100%; padding-bottom: 10px; }
	.info-blocks .ib .ib-ico { padding: 10px 0; }
	.info-blocks .ib .ib-title { padding: 10px 15px; }
}

/*  Location Map  */
@media (max-width: 1300px){
	.info-left { top: 25px; left: -110px; }
}

@media (max-width: 1023px){
	.locations-map { height: 360px; width: 755px; margin: 0 auto; background-size: cover; }
	.locations-map .location:nth-child(1) { top: 112px !important; left: 76px !important; }
	.locations-map .location:nth-child(2) { top: 132px !important; left: 154px !important; }
	.locations-map .location:nth-child(3) { top: 192px !important; left: 614px !important; }
	.locations-map .location:nth-child(4) { top: 70px !important; left: 386px !important; }
	.locations-map .location:nth-child(5) { top: 230px !important; left: 264px !important; }
	.locations-map .location .point { left: -45px; width: 40px; height: 40px; background-size: cover; }
	.locations-map .location .name { font-size: 14px; }
	.locations-map .location .services { padding-top: 4px; font-size: 13px; }

	.info-left { left: -82px; }
}

@media (max-width: 767px){
	#dc_locations { overflow: hidden; }
	.locations-map { height: 150px; width: 320px; margin: 0 auto; background-size: cover; }
	.locations-map .location:nth-child(1) { top: 60px !important; left: 57px !important; }
	.locations-map .location:nth-child(2) { top: 46px !important; left: 70px !important; }
	.locations-map .location:nth-child(3) { top: 80px !important; left: 250px !important; }
	.locations-map .location:nth-child(4) { top: 30px !important; left: 160px !important; }
	.locations-map .location:nth-child(5) { top: 100px !important; left: 110px !important; }
	.locations-map .location .point { top: -8px; left: -16px; width: 20px; height: 20px; }
	.locations-map .location .point--left { top: -20px; left: -45px; }
	.locations-map .location .name { font-size: 11px; }
	.locations-map .location .services { width: 70px; padding-top: 3px; line-height: 1.5; font-size: 9px; }

	.info-left { top: 0; left: -62px; }
}

/*  Get in Touch  */
@media (max-width: 1023px){
	#get_in_touch { background-position: center; }
}

@media (max-width: 767px){
	#get_in_touch { padding-bottom: 40px; background-size: cover; background-position: center; }
	#get_in_touch .block-title { font-size: 38px; }
	#get_in_touch .block-text { font-size: 20px; }
	#get_in_touch .p-t-70 { padding-top: 40px; }
}


/*  Get Started  */
@media (max-width: 1023px){
	#get_started { padding: 20px 0; }
	#get_started tr { display: flex; flex-direction: column; text-align: center; }
	#get_started .align-right { text-align: center; }
	#get_started table td { padding: 14px 0; }
}

/*  Landing Top */
.landing-top { background-size: cover; }
.landing-top .whiteblock .whiteblock__actions .btn-fancy + .btn-fancy { margin-left: 40px; }

.landing-top-instd,
.landing-top-vps,
.landing-top-resh { background-position: center; }

@media (max-width: 1023px){
	.landing-top .whiteblock { top: 10px; left: 20px; right: auto; height: auto; padding: 30px; }
	.landing-top .whiteblock .fs38 { font-size: 32px; }
	.landing-top .whiteblock .p-t-25 { padding-top: 15px; }
	.landing-top .whiteblock .p-t-35 { padding-top: 15px; }
}

@media (max-width: 767px){
	.landing-top { height: auto; padding-top: 66vw; background-size: 100% auto; overflow: hidden; background-repeat: no-repeat; background-position: top center; }
	.landing-top .main-width { width: 100%; padding: 0; }
	.landing-top .whiteblock { position: static; left: 5px; width: 98%; height: auto; padding: 10px; border-radius: 0; }
	.landing-top .whiteblock .whiteblock__actions .btn-fancy + .btn-fancy { margin-left: 0; margin-top: 10px; }
	.landing-top .whiteblock .fs28 { font-size: 22px; }
	.landing-top .whiteblock .fs38 { font-size: 24px; }
	.landing-top .whiteblock .btn-fancy { padding: 10px 20px; font-size: 16px; }

	.landing-top-instd { padding-top: 46vw; background-color: #000; }
}

/*  Contacts  */
@media (max-width: 1023px){
	.contacts .whiteblock { top: 10px; left: 10px; right: auto; bottom: auto; padding: 20px; }
}

@media (max-width: 767px){
	.contacts { height: auto; padding-top: 48vw; background-size: 100% auto; overflow: hidden; background-repeat: no-repeat; background-position: top center; }
	.contacts .whiteblock { position: static; width: 97%; height: auto; padding: 10px; }
	.contacts .whiteblock .fs28 { font-size: 22px; }
	.contacts .whiteblock .fs38 { font-size: 24px; }
	.contacts .whiteblock .contact-info .title { font-size: 20px; }
}

/*  Plans  */
@media (max-width: 1200px){
	.plans .plan { margin-left: 16px; }
}

@media (max-width: 1023px){
	.plans { display: flex; justify-content: space-between; flex-wrap: wrap; }
	.plans:after { display: none; }
	.plans .plan { float: none; width: 49% !important; margin-left: 0; margin-bottom: 20px; }
}

@media (max-width: 767px){
	#plans .pad-tb-70 { padding-top: 30px; padding-bottom: 30px; }
	.plans .plan { width: 100% !important; }
	.plans .plan .name { padding-top: 20px; font-size: 32px; }
	.plans .plan .plan-features { padding: 20px; margin-top: 20px; }
}

/*  Info Block Table  */
@media (max-width: 1023px){
	.info-block-table .ib { width: 100%; }
}

@media (max-width: 767px){
	.info-block-table tr { display: flex; flex-direction: column; }
}

/*  Locations  */
@media (max-width: 1200px){
	.locations .location-block { width: 270px; }
}

@media (max-width: 1023px){
	.locations .locations-wrapper { display: flex; flex-wrap: wrap; justify-content: space-between; }
	.locations .location-block { width: 43%; margin-left: 0; margin-bottom: 20px; }
}

@media (max-width: 767px){
	.locations .location-block { width: 100%; }
	.locations .pad-t-100 { padding-top: 30px; }
	.locations .locations-wrapper { padding: 30px 0; }
}

/*  Content Main  */
@media (max-width: 1023px){
	#content-main { padding-top: 30px; }
}

/*  Cookie Container  */
@media (max-width: 1023px){
	.cookie-container { padding-top: 30px !important; padding-bottom: 30px !important; }
}

/*  Cookie Declaration  */
@media (max-width: 767px){
	.CookieDeclarationType { overflow-x: auto; }
	.CookieDeclarationTable { width: 900px !important; }
}

/*  Tos */
@media (max-width: 1023px){
	.tos-nav .tos-nav__inner { display: flex; flex-wrap: wrap; }
	.tos-nav .title { float: none; width: 100%; margin-bottom: 20px; }
	.tos-nav .tab-nav { float: none; margin-left: 0; margin-bottom: 10px; width: 33.33%; }
}

@media (max-width: 767px){
	.tos-nav .tab-nav { width: 50%; }
	#tos-content { padding-bottom: 30px; }
	#tos-content .intend { padding-left: 15px; }
	#tos-content .intend2x { padding-left: 15px; }
	#tos-content p { padding-top: 20px; }
	#tos-content h2 { padding-top: 30px; }
}

/*  Tab Content  */
.tab-content { padding-left: 15px; }

/*  Table Info  */
@media (max-width: 1023px){
	.table-info { margin: 20px 0; }
	.table-info tr { display: flex; flex-direction: column; padding: 10px 0 5px; border-bottom: 1px solid;  }
	.table-info td { padding-top: 5px; }
}

@media (max-width: 767px){
	.table-info { width: 100% !important; }
	.table-info td { width: 100% !important; }
}

/*  Table  */
@media (max-width: 1023px){
	.table > thead > tr > th { padding: 21px 1%; }
}

@media (max-width: 767px){
	.table-inner { overflow-x: auto; }
	.table-inner .table { max-width: 800px; width: 800px; }
	.table > thead > tr > th { min-width: 90px; }
}

/*  FAQ  */
@media (max-width: 767px){
	#faq .p-b-65,
	#faq.p-b-150 { padding-bottom: 30px; }
	#faq .pad-t-110 { padding-top: 30px; }
	#faq .block-title { font-size: 34px; }
	#faq .question { font-size: 18px; }
	.faq .question { padding-left: 45px; font-size: 18px; }
	.faq .question:before { padding: 5px 10px 5px 12px; }
}

@media screen and (orientation:landscape) {
	#faq .question { font-size: 16px; }
}

/*  Footer  */
@media (max-width: 1023px){
	footer { padding: 30px 0; }
	footer .footer__inner { display: flex; flex-wrap: wrap; padding: 0 20px; }
	footer .coll-1of4 { float: none; width: 33.33%; padding: 10px 0; }
	footer .info { width: 100%; }
	footer .info-discounts { padding-bottom: 10px; }
}

@media (max-width: 767px){
	footer .footer__inner { padding: 0 10px; }
	footer .list-title { font-size: 22px; }
	footer ul { padding-top: 15px; }
	footer .coll-1of4 { width: 100%; }
}

/*  Login Modal  */
@media (max-width: 767px){
	.loginmodal { width: 80%; padding: 20px 20px 30px; }
	.loginmodal form { padding-top: 20px; }
	.loginmodal .fs38 { font-size: 22px; }
	.loginmodal form .inputrow input { font-size: 18px; }
	.loginmodal .loginbtn { margin-top: 20px; font-size: 18px; }
	.loginmodal-wrap .modal-footer { font-size: 16px; }
	.loginmodal-wrap .close { top: 10px; right: 10px; }
	.logindescription { padding-top: 20px; }

	.mfp-close { display: none !important; }
}

